.modal#subscription-plans .modal-dialog {
    max-width:600px;
}

.upgrade-addon-plan-sec .upgrade-addon-plan-sec-inn h3 {
    font-family: "Roboto", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    color: #191b36;
    margin-bottom: 20px;
}

.upgrade-addon-plan-sec .upgrade-addon-plan-sec-inn {
    width: 100%;
    float: left;
    margin-top: 7px;
    border-top: 1px solid #C4C4C4;
    padding-top: 30px;
}

.upgrade-addon-plan-sec-block {
    background: #fff;
    border: 2px solid #C4C4C4;
    cursor: pointer;
    padding: 30px;
    border-radius: 12px;
    margin-bottom: 30px;
    position: relative;
    float: left;
}

.upgrade-addon-plan-top-sec,
.upgrade-addon-plan-bottom-sec{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.upgrade-addon-people-count-text {
    font-size: 13px;
    background: #1368df;
    font-weight: 700;
    color: #fff;
    font-family: "Roboto", sans-serif;
    padding: 6px 9px;
    display: inline-block;
    line-height: 1;
    margin-bottom: 24px;
}

.upgrade-addon-plan-price {
    font-size: 14px;
    color: #191b36;
    font-family: "Roboto", sans-serif;
    display: flex;
    align-items: center;
    position: relative;
    top: 31px;
}

div#subscription-plans form#subscription-upgrade {
    float: left;
    width: 100%;
}

div#subscription-plans form#subscription-upgrade .form-group .row.mt-5 {
    margin: 0 0 30px !important;
}

div#subscription-plans form#subscription-upgrade .form-group {
    height: 60px;
    width: 100%;
    float: left;
    margin: 0;
}

.upgrade-addon-plan-price span {
    font-size: 22px;
    color: #191b36;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}

.upgrade-addon-plan-sec-block .upgrade-addon-plan-billed-annually {
    margin: 0 0px 0 0;
    background: transparent;
    border-radius: 40px;
    border: 1px solid #737590;
    padding: 9px 12px;
    color: #737590;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    font-family: 'Roboto';
    width: auto;
    float: left;
}

.upgrade-addon-plan-bottom-sec {
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.upgrade-addon-plan-sec-block h3 {
    margin: 0 0 10px;
    font-size: 18px;
    color: #191b36;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}

.upgrade-addon-plan-bottom-sec p {
    color: #767381;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    width: 90%;
}

.upgrade-addon-plan-bottom-sec-checkbox {
    position: relative;
}

.upgrade-addon-plan-bottom-sec-checkbox input {
    opacity: 0;
    margin: 0;
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: relative;
    z-index: 11;
}

.upgrade-addon-plan-bottom-sec-checkbox label {
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    right: 0;
    background: #f2f4f5;
    border: 1px solid #b3b3b3;
    border-radius: 3px;
    top: 0;
}

.upgrade-addon-plan-sec-block.selected {
    border-color: #1469e0;
}

.upgrade-addon-plan-sec-block.selected label:after {
    background: url(../images/check-Vector.webp) no-repeat;;
    content: "";
    position: absolute;
    bottom: 2px;
    height: 15px;
    width: 30px;
    border-radius: 2px;
    transform: none;
    transform-origin: inherit;
    left:4px;
    background-size: 14px;
}

.upgrade-addon-plan-sec-block.selected label {
    background: #1368df;
    border: 1px solid #1368df;
}

.currency_with_symbol .upgrade-addon-plan-block .upgrade-addon-plan-price span.upgrade-addon-plan-price-currency-symbol {
    font-size: 12px;
    line-height: 14px;
    letter-spacing: .02em;
    color: #000;
    position: relative;
    top: 4px;
    vertical-align: top;
    margin-right: 1px;
}

.currency_with_symbol .upgrade-addon-plan-block  .upgrade-addon-plan-price span.upgrade-addon-plan-price-currency-symbol span.currency_symbol_inner-dollar {
    position: absolute;
    right: 0;
    bottom: 18px;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 14px;
    letter-spacing: .02em;
    color: #000;
}

.currency_without_symbol .upgrade-addon-plan-block .upgrade-addon-plan-price span.upgrade-addon-plan-price-currency-symbol {
    font-size: 18px;
    font-weight: 600;
    vertical-align: top;
    position: relative;
    top: -2px;
    margin-right: 3px;
}

.currency_without_symbol form#subscription-upgrade .monthly_price span.curreny-symbol {
    font-size: 18px;
    vertical-align: top;
    margin-right: 3px;
}

.upgrade-addon-plan-sec .upgrade-addon-plan-block .upgrade-addon-plan-price span:last-child {
    font-size: 16px;
    font-weight: 400;
}

form#subscription-upgrade .monthly_price span {
    font-size: 22px;
}

.currency_with_symbol form#subscription-upgrade .monthly_price span.curreny-symbol {
    font-size: 12px;
}

/* Responsive css starts here */

@media (max-width:767px){
	.upgrade-addon-plan-price {
    font-size: 14px;
    color: #191b36;
    font-family: "Roboto", sans-serif;
    display: flex;
    align-items: center;
    position: relative;
    top: 37px;
}
}

@media (max-width:480px){
.upgrade-addon-plan-price span {
    font-size: 24px;
}
.upgrade-addon-plan-price span:last-child {
    font-size: 16px;
}
    .upgrade-addon-people-count-text {
        font-size: 9px;
        margin-right: 3px;
    }
.upgrade-addon-plan-sec .upgrade-addon-plan-sec-inn h3 {
    font-size: 18px;
}
    .upgrade-addon-plan-price {
        font-size: 14px;
        position: relative;
        top: -12px;
    }
.upgrade-addon-plan-sec-block {
    padding: 20px;
}
.upgrade-addon-plan-bottom-sec-checkbox {
    position: relative;
    margin-right: -16px;
}
}

@media (max-width:390px){
.currency_with_symbol .upgrade-addon-plan-price {
        width: 50%;
        display: block;
        text-align: right;
    }
.currency_with_symbol .upgrade-addon-plan-price span:last-child {
        font-size: 16px;
        width: 100%;
        clear: both;
        display: block;
        float: right;
        position: relative;
        top: 10px;
    }
.currency_with_symbol .upgrade-addon-plan-price span.upgrade-addon-plan-price-currency-price {
    position: relative;
    top: 12px;
}
.currency_with_symbol .upgrade-addon-plan-block .upgrade-addon-plan-price span.upgrade-addon-plan-price-currency-symbol {
    top: 27px;
}
.currency_with_symbol .upgrade-addon-plan-block .upgrade-addon-plan-price span.upgrade-addon-plan-price-currency-symbol span.currency_symbol_inner-dollar {
    top: auto;
}
.currency_with_symbol .upgrade-addon-plan-block .upgrade-addon-plan-price span.upgrade-addon-plan-price-currency-symbol span.currency_symbol_inner-dollar span.colon-sign {
    display: none;
}
html:not([lang="en-US"]) body.currency_with_symbol .upgrade-addon-plan-block .upgrade-addon-plan-price {
        width: 50%;
        display: block;
        text-align: right;
        top: 0px;
    }
    html:not([lang="en-US"]) body.currency_with_symbol .upgrade-addon-plan-sec .upgrade-addon-plan-block .upgrade-addon-plan-price span:last-child {
        top: -15px;
    }
html[lang="th"] body .upgrade-addon-plan-price span:last-child {
    display: block;
    float: right !important;
    position: relative !important;
    line-height: 20px !important;
}
}